/* mycss */
.sec-inner-page-banner{
	background-image: url(./images/inner-page-banner-bg.jpg);
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center;
    padding: 150px 0 50px 0;
}
.inner-page-content{
	background-color: #1F2229;
    padding-top: 50px;
    padding-bottom: 50px;
}
/* .maindownload{
	margin-top: 20px;
} */
.maindownload{
	margin-bottom: 20px;
}
.maindownload h2{
	font-size: 20px;
    margin-bottom: 14px;
}
.maindownload .stores-link img{
	width: 40px;
	filter: brightness(0);
}
.inner-page-content .main-headings{
	padding-bottom: 15px;
}
.inner-page-content .about-para{
	color: white;
	padding-bottom: 15px;
}
.inner-page-content ul{
	padding-left: 0;
	padding-bottom: 10px;
}
.inner-page-content ul li{
	color: white;
    font-weight: 600;
    font-size: 17px;
    line-height: 35px;
    list-style: none;
	display: flex;
	align-items: center;
	
}
.inner-page-content ul li::before{
	content: "";
    background-image: url(./images/arrow.webp);
    background-repeat: no-repeat;
    background-size: cover;
    height: 15px;
    width: 15px;
    display: block;
    transform: rotate(180deg);
    margin-right: 10px;
}
.slogpara{
	font-size: 16px;
    color: white;
    font-weight: 500;
	display: block !important;
}
@media (max-width:991px) {
	#navbar{
		top: 0 !important;
	}
	.call-btn-div h1{
		font-size: 15px !important;
	}
	.inner-page-content .main-headings{
		line-height: 50px;
		text-align: center;
	}
	.inner-page-content .about-para{
		padding-bottom: 5px;
		text-align: center;
	}
	#phone-icon{
		display: block !important;
	
		padding: 3px 15px 5px 15px;
		border-radius: 5px;
		margin-right: 10px;
		
	}
	#phone-icon img{
		height: 20px;
		width: 20px;
		
	}
	.btns-nav{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.call-btn-div {
		display: none;
	}
	.call-btn-div {
        display: block;
        top: 0px !important;
        z-index: 10000;
        position: fixed;
    }
	.cus-hold-able-wrapper{
        order: 0 !important;
    }
	#tablet{
		display: none;
	}
}
@media (max-width:480px){
	.inner-page-content ul {
		padding-left: 0;
		padding-bottom: 10px;
		display: flex;
		align-items: center;
		flex-direction: column;
	}
	.inner-page-content ul li {
		color: white;
		font-weight: 600;
		font-size: 15px;
		list-style: none;
		display: flex;
		align-items: start;
		width: 50%;
		padding-bottom: 13px;
		line-height: 23px !important;
	}
	.inner-page-content ul li::before {
		content: "";
		background-image: url(./images/arrow.webp);
		background-repeat: no-repeat;
		background-size: cover;
		height: 15px;
		width: 15px;
		display: block;
		transform: rotate(180deg);
		margin-right: 10px;
		margin-top: 5px;
	}
}
@media (max-width:400px){
	.inner-page-content ul li {
		width: 70%;
	}
}
.dropdown-menu-p.show{
	display: flex !important;
}
.dropdown-menu .dropdown-menu-c{
width: 50%;
}
.dropdown-menu .dropdown-menu-c2{
	width: 100%;
}
nav .dropdown-menu .dropdown-item:hover{
	background-color: #1F2229 !important;
	color: white;
}
#phone-icon{
	display: none;
}
/* mycss */
html{
	scroll-behavior: smooth;
}

.call-btn-div{
	background-color: rgba(0, 0, 0, .5);
	transition: all .3s ease-in-out;
}
.call-btn-div h1{
	padding-top: 6px;
	margin-bottom: 0;
	font-size: 18px ;
}
.call-btn{
	/*font-size: 18px;*/
	font-weight: 600;
	color: #ffffff !important;
	text-decoration: none !important;
	transition: all .3s ease-in-out;
}

.call-btn:hover{
	color: #0876ba !important;
}
.fixed-top{
	top: 2px;
}
#navbar{
	background-color: rgba(0, 0, 0, .5);
	padding-top: 14px;
	padding-bottom: 24px;
	transition: all .2s ease-in-out;
	top: 30px ;
}

.navbar-brand{
	transition: all .2s ease-in-out;
	display: flex;
	align-items: center;
	gap: 5px;
}
.navbar-brand img{
	width: 40px;
}

.navbar-brand span{
	font-weight: 800;
    /* text-transform: uppercase; */
    font-size: 18px;
}
.navbar-brand:hover{
	opacity: .8;
}

#logo{
	transition: all .2s ease-in-out;
}

.navbar-toggler{
	border: none !important;
	outline: none !important;
}

.navbar-dark .navbar-nav .nav-link.active{
	font-weight: 600 !important;
	color: #0876ba !important;
}

.nav-link{
	color: #ffffff !important;
	/*padding: 0 !important;*/
	transition: all .3s ease-in-out !important;
	border: 1px solid transparent;
}

.nav-link:hover{
	border-color: #0876ba;
}

.nav-link .active{
	color: #0876ba !important;
}

.header{
	background: url('images/herobg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
	padding-top: 150px;
	padding-bottom: 50px;
	position: relative;
}
.header::before{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0, 50%);
}
.header-heading{
	font-size: 50px !important;
	font-weight: 700 !important;
	color: #0876ba;
}

.header-span{
	display: block;
	color: #ffffff !important;
	font-size: 30px !important;
}
.mobileblock{
	display: none !important;
	padding: 20px 0;
    text-align: center;
    background: #1F2229;
    color: #fff;
}
@media screen and (max-width: 576px) {
	.header{
		background: #000;;
	}
	
}
@media only screen and (max-width: 991px){
	.call-btn-div{
		background-color: #1F2229 !important;
	}

	#navbar{
		background-color: #1F2229 !important;
		position: sticky ;
		padding: 25px 10px 10px !important;
		
		/* top: 30px !important; */
	}

	.header{
		padding-top: 35px !important;
		padding-bottom: 10px !important;
	}

	.header-heading{
		font-size: 18px !important;
	}
	.mobileblock{
		display: block !important;
	}
	.header-span{
		font-size: 16px !important;
	}
	.header-span{
		font-size: 15px;
	}
	.sec-inner-page-banner{
		padding-top: 30px ;
	}
}

/*Booking Code Start*/
body .ui-autocomplete {
    z-index: 3000;
    position: absolute;
    border: 1px solid #000;
    top: 100%;
    width: 100px;
    height: auto;
    margin: 30px;
    padding: 0;
    list-style-type: none;
}
body .ui-autocomplete .ui-menu-item {
    background-color: #fff;
    border-bottom: 1px solid #000;
    list-style-type: none;
    width: 100%;
}
body .ui-autocomplete .ui-menu-item .ui-menu-item-wrapper {
    background-color: #fff;
    padding: 5px;
}
.ui-menu-item .ui-menu-item-wrapper.ui-state-active {
    background: #6693bc !important;
    font-weight: 700 !important;
    color: #fff !important;
    padding: 10px;
}
.ui-autocomplete {
    max-height: 400px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.ui-helper-hidden {
    display: none;
}
.ui-helper-hidden-accessible {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/*Booking Code End*/

.booking-div{
	background-color: rgba(255, 255, 255, .4);
	padding-top: 20px;
	padding-bottom: 20px;
}

.custom-inputs{
	box-shadow: none !important;
	background-clip: unset !important;
	border-radius: 0 !important;
	background-color: #1F2229 !important;
	border-color: #1F2229 !important;
	border-width: 2px !important;
	color: #ffffff !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	transition: all .3s ease-in-out !important;
}

.custom-inputs:focus, .custom-inputs:focus::placeholder{
	background-color: transparent !important;
	color: #1F2229 !important;
	font-weight: 600 !important;
}

.custom-button{
	width: 100%;
	box-shadow: none !important;
	border-radius: 0 !important;
	/*border: 2px solid #ffffff !important;*/
	border-color: #ffffff !important;
	background-color: #ffffff !important;
	color: #1F2229 !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	transition: all .3s ease-in-out !important;
}

.custom-button:hover{
	background-color: transparent !important;
	color: #ffffff !important;
}

.about-section{
	background-color: #1F2229;
	padding-top: 50px;
	padding-bottom: 50px;
}

.main-headings{
	font-weight: 700 !important;
	color: #ffffff;
	text-decoration-line: underline;
	text-decoration-color: #0876ba;
}

.about-content-div{
	background-color: transparent;
	padding: 20px 25px;
	text-align: center;
}

.about-para{
	font-size: 17px;
	font-weight: 500 !important;
	color: #fff;
}

.sub-headings{
	font-size: 25px !important;
	font-weight: 700 !important;
	color: #0876ba;
}

.about-list{
	font-size: 17px;
	font-weight: 500;
	color: #1F2229;
	padding-left: 20px !important;
}

.hidden-about-div-1, .hidden-about-div-2{
	display: none;
}

.read-more-less-btns{
	box-shadow: none !important;
	border-radius: 0 !important;
	border: 2px solid #1F2229 !important;
	background-color: #1F2229 !important;
	font-size: 17px !important;
	font-weight: 700 !important;
	color: #ffffff !important;
	transition: all .3s ease-in-out !important;
}

.read-more-less-btns:hover{
	background-color: transparent !important;
	border-color: #0876ba !important;
	color: #1F2229 !important;
}

#read-less{
	display: none;
}

.service-section{
	padding-top: 50px;
	padding-bottom: 50px;
}

.main-black-headings{
	font-weight: 700 !important;
	color: #1F2229;
	text-decoration-line: underline;
	text-decoration-color: #0876ba;
}

.service-media{
	box-shadow: 0 0 20px 0px #1F2229;
	padding: 7px;
	transition: all .3s ease-in-out;
}

.service-headings{
	color: #1F2229;
	margin: 0 !important;
}

.airport-section{
	background-color: #1F2229;
	padding-top: 50px;
	padding-bottom: 50px;
}

.airport-img-div{
	background-color: rgba(255, 255, 255, .8);
	transition: all .3s ease-in-out;
}

.airport-img-div:hover{
	background-color: #ffffff;
	box-shadow: 0 0 20px 0px #ffffff;
}

.station-section{
	padding-top: 50px;
	padding-bottom: 50px;
}

.station-img-div{
	background-color: rgba(31,34,41, .8);
	transition: all .3s ease-in-out;
}

.station-img-div:hover{
	background-color: #1F2229;
	box-shadow: 0 0 20px 0px #1F2229;
}

.fleet-section{
	background-color: #1F2229;
	padding-top: 50px;
	padding-bottom: 50px;
}

.fleet-div{
	background-color: rgba(255, 255, 255, .5);
	position: relative;
}

.fleet-images{
	transition: all .3s ease-in-out;
}

.fleet-overlay-div{
	position: absolute;
  	bottom: 0;
  	left: 0;
  	right: 0;
  	background-color: rgba(0,0,0, .6);
  	overflow: hidden;
  	width: 100%;
  	height: 100%;
  	opacity: 0;
  	transition: all .3s ease-in-out;
}

.overlay-content{
	color: #FFFFFF;
  	font-weight: bold;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	-webkit-transform: translate(-50%, -50%);
  	-ms-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
  	text-align: center;
}

.fleet-headings{
	font-size: 28px !important;
	font-weight: 700 !important;
}

.fleet-icons{
	filter: brightness(0) invert(100%);
}

.fleet-spans{
	display: block;
	font-size: 17px;
}

.contact-div{
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom: 3px solid #1F2229;
}

.call-link{
	font-size: 20px;
	font-weight: 700;
	text-decoration: none !important;
	color: #0876ba !important;
	transition: all .3s ease-in-out;
}

.call-link:hover{
	color: #1F2229 !important;
}

.social-icons-div{
	transition: all .3s ease-in-out;
}

.footer-div{
	padding-top: 40px;
	padding-bottom: 40px;
}

.footer-para{
    font-size: 20px;
    font-weight: 700;
    color: #0876ba;
}

.footer-link{
	text-decoration: none !important;
	transition: all .3s ease-in-out;
}

.footer-link:hover{
	opacity: .8;
}

.copyright{
	display: block;
	font-size: 15px;
	font-weight: 500;
	color: #1F2229;
	margin-top: 10px;
}

.privacy{
	text-decoration: none !important;
	font-size: 14px;
	font-weight: 500;
	color: #1F2229;
	margin-top: 10px;
	transition: all .3s ease-in-out;
}

.privacy:hover{
	color: #1F2229 !important;
}

/*404 Page Styling*/
#body-404{
	background-color: #1F2229;
}

.heading-404{
	font-weight: 800 !important;
	color: #ffffff;
}

.para-404{
	color: #ffffff;
	font-size: 20px;
	font-weight: 500;
}

.link-404{
	font-weight: 700 !important;
	color: #ffffff !important;
	text-decoration: underline !important;
	transition: all .2s ease-in-out;
}

.link-404:hover{
	color: #0876ba !important;
}

.airportsHeading{
	font-size: 30px !important;
}

@media screen and (max-width: 576px) {
	.slogpara{
		display: none !important;
	}
	.sec-inner-page-banner{
		background: #000 !important;
	}
}